/********************   Jetski Models Page ********************/

#jtskiList{display: flex; flex-flow: wrap; margin: -10px;}
#jtskiList > li{max-width: 50%; box-sizing: border-box; padding: 10px; flex: 0 0 100%;}
#jtskiList > li:first-child{max-width: 100%;}
.jetskiModel{height: 100%; background: #fff; box-sizing: border-box; padding: 65px; padding-bottom: 0; position: relative; display: flex; flex-flow: wrap; align-items: center;}
.jetskiModel:before{content: ""; display: block; position: absolute; right: 0; bottom: 0; height: 100%; width: 120px; background: #d61225; clip-path:polygon(100% 50%, 0% 100%, 100% 100%); z-index: 0;}
#jtskiList > li:first-child .jetskiModel{padding-bottom: 65px; padding-right: 0;}
.jestkiModelImg{margin: 0 -65px; padding-top: 35px;}
.jestkiModelImg img{display: block; width: 100%; margin-left: -25px; margin-bottom: -35px; position: relative;}
#jtskiList > li:first-child .jestkiModelImg{padding-top: 0; margin: 0; flex: 0 0 50%; padding-right: 0;}
#jtskiList > li:first-child .jestkiModelImg img{margin: 0; right: -50px;}
#jtskiList > li:first-child .jestkiModelText{flex: 0 0 50%; box-sizing: border-box; }
#jetskiModel_pageBanImg{background-size: cover !important;}
.jestkiModelText h2 > div{font-size: 65%; font-style: normal; display: block; margin-left: 5px; margin-top: 12px;}
.jestkiModelText h2 > span{font-size: 65%; display: inline-block; vertical-align: middle;}



/***********************
RESPONSIVE
***********************/

@media only screen and (max-width:1580px){
   
}

@media only screen and (max-width:1239px){

    #jtskiList > li:first-child .jestkiModelImg img{right: -25px;}

  

}


@media only screen and (max-width:979px){
    #jtskiList > li{max-width: 100%; padding-bottom: 50px;}
    #jtskiList > li .jetskiModel{padding: 40px !important; padding-bottom: 0 !important;}
    #jtskiList > li:first-child .jestkiModelText{flex: 0 0 100%;}
    #jtskiList > li:first-child .jestkiModelImg{flex: 0 0 100%; padding-top: 35px;}
    .jestkiModelImg img{max-width: 560px; margin-left: auto; margin-right: auto;}
    #jtskiList > li:first-child .jestkiModelImg img{right: 0;}
    #jtskiList > li:first-child .jetskiModel{padding-bottom: 0;}
    .jestkiModelImg{margin: 0;}
    #jtskiList > li:first-child .jestkiModelImg img{margin-bottom: -35px;}
   
}


@media only screen and (max-width:767px){
    #jetskiModel_pageBanImg{height: 100%;}
    .jetskiModel:before{width: 90px; height: 50%;}
   
}




@media only screen and (max-width:420px){
    #jtskiList > li .jetskiModel{padding-left: 15px !important; padding-right: 15px !important;}
    .jestkiModelImg{padding-top: 20px !important;}
}


@media only screen and (max-width:320px){
    
}
